uuid:
  -
    value: 40a96da9-de5f-4002-a1ba-182f7db5da6d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: pebble-floors-and-church-in-the-island-of-tinos-in-the-cyclades.jpg
uri:
  -
    value: 'public://2019-10/pebble-floors-and-church-in-the-island-of-tinos-in-the-cyclades.jpg'
    url: /sites/default/files/2019-10/pebble-floors-and-church-in-the-island-of-tinos-in-the-cyclades.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 653257
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
